/* Acessibilidade */
#barraAcesso {
	position:absolute;
	left:64%;
	margin-top:216px;
	margin-left:60px;
	white-space:nowrap;
	width:300px;
}
#barraAcesso a,
#barraAcesso span {
	cursor:pointer;
	display:block;
	font-weight:bold;
	font-size:12px; /* Sim! Fixo! */
	float:left;
	margin:4px;
	color:#004A00;
	white-space:nowrap;
}
#barraAcesso .fontes {
	border-color:#004A00;
	border-style:solid;
	border-width:0 1px;
	margin:0 4px;
}
#barraAcesso a.acessibilidade {
	margin:3px 4px;
}
#barraAcesso .contraste,
#barraAcesso .aumentar,
#barraAcesso .diminuir,
#barraAcesso .padrao {
	background-image:url(../img/acesso.png);
	background-repeat:no-repeat;
	height:14px;
	overflow:hidden;
	text-indent:-9999px;
	width:15px;
}
#barraAcesso .aumentar {
	background-position:0 0;
}
#barraAcesso .diminuir {
	background-position:-15px 0;
}
#barraAcesso .padrao {
	background-position:-30px 0;
}
#barraAcesso .contraste {
	background-position:-45px 0;
}
.oculto {
	overflow:hidden;
	height:0;
	display:block;
}
/* FIM - Acessibilidade *//* css compressor v1.5 - Breno Ribeiro (http://ribeirobreno.com.br/) */